## mxfb-menu 22.03.01mx

=== debian/changelog ===
mxfb-menu (22.03.01mx) mx; urgency=medium

  * create fluxbox menu if missing
  * add truncate before write
  * addjust password prompt for arandr in menu
  * adjust fluxbox and openbox menu entries

 -- fehlix <fehlix@mxlinux.org>  Tue, 01 Mar 2022 07:11:18 -0400

mxfb-menu (22.02.01mx) mx; urgency=medium

  * Initial build.

 -- fehlix <fehlix@mxlinux.org>  Tue, 22 Feb 2022 18:52:09 -0500
 
